
[Base]
Name        	87mm_Mk1_AP

[Properties]
AiAmmoType  	AP
TraceMesh   	Effects\Tracers\150_200mm_Red\mono.sim
TraceColor  	ff ff ff 00
Kalibr      	0.087
Massa       	9.07
SolidPower  	2350
SolidPowerRadius	3
PierceEffects	PierceEffects_070-089mm
PierceSounds	PierceEffects_070-089mm
RicochetEffects	RicochetEffects_070_160mm
RicochetSounds       RicochetEffects_040-160mm
ShotShakingCamera       88_105mm_ShotShakingCamera
